Fix Bug #1649 (Save dialog does not close automatically)
[pulseview.git] / INSTALL
2020-04-04 Uwe Hermannbuild: Bump libsigrokcxx requirement to >= 0.5.2.
2020-03-31 Uwe HermannINSTALL: Revert libsigrokdecode requirement to >= 0...
2020-03-31 Uwe HermannINSTALL: Drop currently unused/experimental requirement.
2020-01-18 Uwe HermannINSTALL: Drop currently unused/experimental requirement.
2020-01-18 Uwe HermannINSTALL: Mention new Qt5LinguistTools requirement.
2020-01-13 Soeren ApelTranslations: Use Qt translations
2019-09-07 Uwe HermannBump required Qt version to >= 5.3.
2019-03-16 Uwe HermannINSTALL: Bump libsigrokdecode requirement to >= 0.6.0.
2018-12-29 Uwe HermannAdd libsigrokflow build system integration.
2018-12-29 Uwe HermannAdd new dependency: libgstreamermm >= 1.8.0.
2018-10-29 Uwe HermannINSTALL: Mention both asciidoctor and asciidoctor-pdf.
2018-10-29 Uwe HermannUse more specific libsigrokcxx/libsigrokdecode minimum...
2018-10-28 Uwe HermannINSTALL: Mention optional libboost-stacktrace.
2018-10-27 Uwe HermannINSTALL: Update instructions for building the manual.
2018-09-05 Soeren ApelManual: Initial revision
2017-07-21 Uwe HermannINSTALL/CMakeLists.txt: Bump libsigrokdecode requiremen...
2017-06-27 Uwe HermannINSTALL: Bump requirement to libsigrokcxx >= 0.6.0.
2017-05-28 Uwe HermannBump requirements to libsigrok/libsigrokdecode 0.5.0.
2017-03-31 Uwe HermannINSTALL: Fix incorrect gcc/clang minimum versions.
2017-03-28 Uwe HermannSimplify Qt5 setup, require cmake >= 2.8.12.
2017-03-28 Uwe HermannDrop support for Qt4.
2017-03-28 Uwe HermannDrop unused boost-thread dependency.
2016-10-19 Gerhard Sittigcmake, INSTALL: Bump the Boost requirement to >= 1.55.
2016-09-04 Uwe HermannINSTALL: Add new libboost-serialization dependency.
2016-01-29 Uwe HermannINSTALL: Mention the missing glibmm dependency.
2016-01-03 Uwe HermannBump the Boost requirement to >= 1.53.
2015-08-08 Uwe HermannBump Boost requirement to >= 1.48.
2015-07-18 Uwe HermannBuild-depend on the upcoming libsigrok + libsigrokdecod...
2015-01-24 Uwe HermannINSTALL: Update build requirements list.
2015-01-17 Uwe HermannUpdate for libsigrokcxx rename.
2014-11-29 Uwe HermannINSTALL: Update and fix build requirements.
2014-11-21 Uwe HermannFix build on MinGW (boost thread related).
2014-10-23 Uwe HermannINSTALL: Clarify requirements.
2014-06-09 Uwe HermannINSTALL: libboost-thread is no longer needed.
2014-06-09 Uwe HermannINSTALL: Document C++11 compiler support requirement.
2014-05-06 Uwe HermannBump libsigrok/libsigrokdecode dependencies to 0.3...
2014-04-14 Uwe HermannINSTALL: Mention missing dependency libboost-filesystem.
2013-10-16 Uwe HermannINSTALL: Update requirements list.
2013-09-08 Uwe HermannBump cmake requirement to 2.8.6 (needed for cotire).
2013-05-03 Uwe HermannPulseView depends on libsigrokdecode >= 0.2.0 (optional).
2013-03-17 Uwe HermannINSTALL: Refer to new Building wiki page.
2013-03-09 Alexandru GagniucSeparate the build/install instructions from the README.